@charset "utf-8";

/* ##################################################################### */
/* #####################                RESETEAR ESTILOS                  #######################*/
/* ##################################################################### */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
body {
	line-height:1;
	color:black;
	background:white;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/* ##################################################################### */

@font-face {
	font-family: 'Tungsten-Medium';
	src: url('../fonts/tungsten-medium.eot');
	src: local('☺'), 
		 url('../fonts/tungsten-medium.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/tungsten-medium.woff') format('woff'), 
		 url('../fonts/tungsten-medium.ttf') format('truetype'), 
		 url('../fonts/tungsten-medium.svg#Tungsten-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* ************************************** COLORES Y DEGRADADOS ************************************************* */

.degradadobarramenu {
	background:#FFF;
	background-image: -ms-linear-gradient(top, #e7eae7 0%, #FFF 100%);
	background-image: -moz-linear-gradient(top, #e7eae7 0%, #FFF 100%);
	background-image: -o-linear-gradient(top, #e7eae7 0%, #FFF 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e7eae7), color-stop(1, #FFF));
	background-image: -webkit-linear-gradient(top, #e7eae7 0%, #FFF 100%);
	background-image: linear-gradient(to bottom, #e7eae7 0%, #FFF 100%);
}

.degradadobarramenu2 {
	background:#FFF;
	background-image: -ms-linear-gradient(top, #F0F0F0 0%, #FFF 100%);
	background-image: -moz-linear-gradient(top, #F0F0F0 0%, #FFF 100%);
	background-image: -o-linear-gradient(top, #F0F0F0 0%, #FFF 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F0F0F0), color-stop(1, #FFF));
	background-image: -webkit-linear-gradient(top, #F0F0F0 0%, #FFF 100%);
	background-image: linear-gradient(to bottom, #F0F0F0 0%, #FFF 100%);
}

.degradadobarramenu3 {
	background:#FFF;
	background-image: -ms-linear-gradient(top, #e7eae7 0%, #F0F0F0 100%);
	background-image: -moz-linear-gradient(top, #e7eae7 0%, #F0F0F0 100%);
	background-image: -o-linear-gradient(top, #e7eae7 0%, #F0F0F0 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e7eae7), color-stop(1, #F0F0F0));
	background-image: -webkit-linear-gradient(top, #e7eae7 0%, #F0F0F0 100%);
	background-image: linear-gradient(to bottom, #e7eae7 0%, #F0F0F0 100%);
}



/* ##################################################################### */
* {
	margin: 0;
	padding: 0;
}

html {
	height:100%;
}

body {
	height:100%;
	/*background: #f4f4f4;*/
	/*background: #fafff0;*/
	//background:#ededf8;
	background:#fff;
}

a {
	text-decoration: none;
}

#Container {
	margin:0px auto;
	width:960px;
}

#ContainerCoreShadow {
	width:100%;
	height:100%;
	display: inline-block;
	background-color:#ffffff;
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
}

#Modulo {
	width:100%;
	/*height:1300px;*/
	background-color:#e7eae7;
}

/* *************************************************************************************** */
/* ************************************** PAGINA INICIO *********************************** */

.one-edge-shadow {
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}

.sombraespecial {
	/* box-shadow: h-shadow v-shadow blur spread color inset;*/
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 12px 6px -8px black;
}

.SombraCuadros {
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
}



/* **************************** FOOTER ************************ */

#Footer {
	float:left;
	width:100%;
	height:200px;
	background-image:url(../picts/viveros_fondo_viverostoni.jpg);
	background-position: center;
	background-repeat:no-repeat;
	background-color:#317203;
}

#FooterBarraSup {
	margin-left:1px;
	width:958px;
	height:80px;
	background-color:#163a00;
}

#BloqueFooterLogo {
	width:100px;
	height:80px;
	background-image:url(../picts/logominidecoracionesgarcia.png);
	background-position: center;
	background-repeat:no-repeat;
	float:left;
}

#FooterBloqueCentralBarraSup {
	text-align:center;
	width:720px;
	height:80px;
	float:left;
}

.TextoFooterTelefono {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight:500;
	text-align:center;
	letter-spacing:1px;
	padding-top:15px;
	color:#FFF;
}

a.EnlaceMailFooter {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top:10px;
	color:#fff;
	text-decoration:none;
}

a.EnlaceMailFooter:active, a.EnlaceMailFooter:focus { 
	outline: none;
}

a.EnlaceMailFooter:hover {
	color:#a2fa7a;
}

#BloqueSocial {
	width:100px;
	height:80px;
	float:left;
}

#BloqueSiguenos {
	width:100px;
	height:25px;
}

.TextoSiguenos {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	text-align:right;
	font-size: 12px;
	color:#202020;
	letter-spacing:0px;
	padding-top:8px;
	padding-right:5px;
}

#BloqueIconosSociales {
	width:100px;
	height:50px;
}

#BloqueIconoFacebook, #BloqueIconoTwitter {
	width:50px;
	height:50px;
	float:left;
}

#CuadroBotonFacebook {
	width:44px;
	height:44px;
}

.BotonFacebook {
	display: block;
	width: 44px;
	height: 44px;
	background:url("../picts/botonfacebook.png") bottom;
}

.BotonFacebook:hover {
	background-position: 0 0;
}

#CuadroBotonTwitter {
	width:50px;
	height:50px;
}

.BotonTwitter {
	display: block;
	width: 50px;
	height: 50px;
	background: url("../picts/botontwitter.png") bottom;
}

.BotonTwitter:hover {
	background-position: 0 0;
}

#CuadroBotonLinkedin {
	width:80px;
	height:23px;
	float:right;
}

.BotonLinkedin {
	display: block;
	width: 80px;
	height: 23px;
	background: url("../picts/logolinkedin.png") bottom;
}

.BotonLinkedin:hover {
	background-position: 0 0;
}

#FooterBarraInf {
	width:960px;
	height:90px;
	clear:both;
}

#Bloque1FooterBarraInfIzq, #Bloque1FooterBarraInfDer {
	width:120px;
	height:70px;
	float:left;
}

#Bloque1FooterColaboradores {
	width:120px;
	height:70px;
}

a.BotonColaboradores {
	padding-left:10px;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size: 9px;
	text-align:center;
	color:#fff;
}

a.BotonColaboradores:hover {
	color:#a9e7a8;
}

#Bloque1FooterBarraInf {
	//width:980px;
	width:720px;
	height:70px;
	float:left;
}

#Bloque1IzquierdaFooterBarraInf, Bloque1DerechaFooterBarraInf  {
	width:480px;
	height:70px;
	float:left;
}

.TextoFooterCalle {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	padding-top:15px;
	color:#FFF;
}

.TextoFooterCiudad {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	padding-top:4px;
	color:#FFF;
}

#Bloque2FooterBarraInfAviso {
	width:960px;
	height:20px;
	text-align:center;
	clear:both;
}

.AvisoFooter {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing:1px;
	color:#FFF;
}

.AvisoFooter:hover {
	font-weight:600;
}

a.AvisoFooter {
	color: #FFF; 
	text-decoration:none;
}
a.AvisoFooter:active, a.AvisoFooter:focus { 
	outline: none;
}
a.AvisoFooter:hover {
	color:#ececec;
}


/* ***************** POWERED BY ******************** */
#Powered {
	width:960px;
	float:right;
	text-align:right;
}

.Poweredby {
	margin-right:0px;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#666;
	text-decoration:none;
}

a.Poweredby:hover {
	color:#000;
}

a.Poweredby:active, a.Poweredby:focus { 
	outline: none;
}

.TCopyright{
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#666;
	float:left;
	padding-top:5px;
}

/* *********************************************************** */
/* ****************** PÁGINA INICIAL VIVEROS TONI ************** */
/* *********************************************************** */


#BloqueInfo180Cabecera{
	width:100%;
	height:180px;
	background-color:#FFF;
}

.ImagenLogo {
	width:325px;
	height:140px;
	margin-top:20px;
}

.ImagenP {
	width:960px;
	height:364px;
}

#BloqueInfo370Header {
	width:100%;
	height:370px;
	background-color:#FFF;
	background-image:url(../picts/viverostoni_alcanar.jpg);
	background-position: center;
	background-repeat:no-repeat;
}



/* --------------- MENU -------------------- */

#BloqueBanderola {
	width:100%;
	height:120px;
}

#BloqueBanderolaActiva {
	width:100%;
	height:120px;
	background-color:#55bb25;
}

#BloqueDeco {
	width:100%;
	height:145px;
}

#DecoVin {
	background-image:url(../picts/decopunto2.png);
	background-position: center;
	background-repeat:no-repeat;
	width:100%;
	height:7px;
}

#DecoSeparador1 {
	background-image:url(../picts/decoseparador1.png);
	background-position: center;
	background-repeat:no-repeat;
	width:27px;
	height:23px;
	float:right;
}

#DecoSeparador2 {
	background-image:url(../picts/decoseparador2.png);
	background-position: center;
	background-repeat:no-repeat;
	width:27px;
	height:23px;
	float:right;
}

#BanderolaInicio, #BanderolaEmpresa, #BanderolaProductos, #BanderolaServicios, #BanderolaContacto {
	width:100%;
	height:100%;
	background-color:#e7eae7;
	display:none;
}

#CuadroBotonInicio {
	width:44px;
	height:25px;
}

.BotonInicio {
	display: block;
	width: 44px;
	height: 25px;
	background:url("../picts/viveros_boton_inicio.png") bottom;
}

.BotonInicio:hover {
	background-position: 0 0;
}

#LabelInicio {
	width: 44px;
	height: 25px;
	background:url("../picts/viveros_label_inicio.png") bottom;
}

#CuadroBotonEmpresa {
	width:75px;
	height:25px;
}

.BotonEmpresa {
	display: block;
	width: 75px;
	height: 25px;
	background:url("../picts/viveros_boton_empresa.png") bottom;
}

.BotonEmpresa:hover {
	background-position: 0 0;
}

#LabelEmpresa {
	width: 75px;
	height: 25px;
	background:url("../picts/viveros_label_empresa.png") bottom;
}

#CuadroBotonProductos {
	width:85px;
	height:25px;
}

.BotonProductos {
	display: block;
	width: 85px;
	height: 25px;
	background:url("../picts/viveros_boton_productos.png") bottom;
}

.BotonProductos:hover {
	background-position: 0 0;
}

#LabelProductos {
	width: 85px;
	height: 25px;
	background:url("../picts/viveros_label_productos.png") bottom;
}

#CuadroBotonServicios {
	width:75px;
	height:25px;
}

.BotonServicios {
	display: block;
	width: 75px;
	height: 25px;
	background:url("../picts/viveros_boton_servicios.png") bottom;
}

.BotonServicios:hover {
	background-position: 0 0;
}

#LabelServicios {
	width: 75px;
	height: 25px;
	background:url("../picts/viveros_label_servicios.png") bottom;
}

#CuadroBotonContacto {
	width:74px;
	height:25px;
}

.BotonContacto {
	display: block;
	width: 74px;
	height: 25px;
	background:url("../picts/viveros_boton_contacto.png") bottom;
}

.BotonContacto:hover {
	background-position: 0 0;
}

#LabelContacto {
	width: 74px;
	height: 25px;
	background:url("../picts/viveros_label_contacto.png") bottom;
}


#CuadroBotonIdioma {
	width:60px;
	height:23px;
	float:right;
}

.BotonSP {
	display: block;
	width: 60px;
	height: 23px;
	background:url("../picts/viverostoni_spanish.png") bottom;
}

.BotonSP:hover {
	background-position: 0 0;
}

#LabelSP {
	width: 60px;
	height: 23px;
	background:url("../picts/viverostoni_spanish_label.png");
	float:right;
}

.BotonEN {
	display: block;
	width: 60px;
	height: 23px;
	background:url("../picts/viverostoni_english.png") bottom;
}

.BotonEN:hover {
	background-position: 0 0;
}

#LabelEN {
	width: 60px;
	height: 23px;
	background:url("../picts/viverostoni_english_label.png");
	float:right;
}

.BotonFR {
	display: block;
	width: 60px;
	height: 23px;
	background:url("../picts/viverostoni_french.png") bottom;
}

.BotonFR:hover {
	background-position: 0 0;
}

#LabelFR {
	width: 60px;
	height: 23px;
	background:url("../picts/viverostoni_french_label.png");
	float:right;
}

/* ############### VERSIÓN INGLÉS ################### */

#CuadroBotonInicioEN {
	width:50px;
	height:25px;
}

.BotonInicioEN {
	display: block;
	width: 50px;
	height: 25px;
	background:url("../picts/viveros_botonen_inicio.png") bottom;
}

.BotonInicioEN:hover {
	background-position: 0 0;
}

#LabelInicioEN {
	width: 50px;
	height: 25px;
	background:url("../picts/viveros_labelen_inicio.png") bottom;
}

#CuadroBotonEmpresaEN {
	width:80px;
	height:25px;
}

.BotonEmpresaEN {
	display: block;
	width: 80px;
	height: 25px;
	background:url("../picts/viveros_botonen_empresa.png") bottom;
}

.BotonEmpresaEN:hover {
	background-position: 0 0;
}

#LabelEmpresaEN {
	width: 80px;
	height: 25px;
	background:url("../picts/viveros_labelen_empresa.png") bottom;
}

#CuadroBotonProductosEN {
	width:75px;
	height:25px;
}

.BotonProductosEN {
	display: block;
	width: 75px;
	height: 25px;
	background:url("../picts/viveros_botonen_productos.png") bottom;
}

.BotonProductosEN:hover {
	background-position: 0 0;
}

#LabelProductosEN {
	width: 75px;
	height: 25px;
	background:url("../picts/viveros_labelen_productos.png") bottom;
}

#CuadroBotonServiciosEN {
	width:70px;
	height:25px;
}

.BotonServiciosEN {
	display: block;
	width: 70px;
	height: 25px;
	background:url("../picts/viveros_botonen_servicios.png") bottom;
}

.BotonServiciosEN:hover {
	background-position: 0 0;
}

#LabelServiciosEN {
	width: 70px;
	height: 25px;
	background:url("../picts/viveros_labelen_servicios.png") bottom;
}

#CuadroBotonContactoEN {
	width:63px;
	height:25px;
}

.BotonContactoEN {
	display: block;
	width: 63px;
	height: 25px;
	background:url("../picts/viveros_botonen_contacto.png") bottom;
}

.BotonContactoEN:hover {
	background-position: 0 0;
}

#LabelContactoEN {
	width: 63px;
	height: 25px;
	background:url("../picts/viveros_labelen_contacto.png") bottom;
}

/* ############### VERSIÓN FRANCÉS ################### */

#CuadroBotonInicioFR {
	width:60px;
	height:25px;
}

.BotonInicioFR {
	display: block;
	width: 60px;
	height: 25px;
	background:url("../picts/viveros_botonfr_inicio.png") bottom;
}

.BotonInicioFR:hover {
	background-position: 0 0;
}

#LabelInicioFR {
	width: 60px;
	height: 25px;
	background:url("../picts/viveros_labelfr_inicio.png") bottom;
}

#CuadroBotonEmpresaFR {
	width:92px;
	height:25px;
}

.BotonEmpresaFR {
	display: block;
	width: 92px;
	height: 25px;
	background:url("../picts/viveros_botonfr_empresa.png") bottom;
}

.BotonEmpresaFR:hover {
	background-position: 0 0;
}

#LabelEmpresaFR {
	width: 92px;
	height: 25px;
	background:url("../picts/viveros_labelfr_empresa.png") bottom;
}

#CuadroBotonProductosFR {
	width:75px;
	height:25px;
}

.BotonProductosFR {
	display: block;
	width: 70px;
	height: 25px;
	background:url("../picts/viveros_botonfr_productos.png") bottom;
}

.BotonProductosFR:hover {
	background-position: 0 0;
}

#LabelProductosFR {
	width: 70px;
	height: 25px;
	background:url("../picts/viveros_labelfr_productos.png") bottom;
}

#CuadroBotonServiciosFR {
	width:70px;
	height:25px;
}

.BotonServiciosFR {
	display: block;
	width: 70px;
	height: 25px;
	background:url("../picts/viveros_botonfr_servicios.png") bottom;
}

.BotonServiciosFR:hover {
	background-position: 0 0;
}

#LabelServiciosFR {
	width: 70px;
	height: 25px;
	background:url("../picts/viveros_labelfr_servicios.png") bottom;
}

#CuadroBotonContactoFR {
	width:63px;
	height:25px;
}

.BotonContactoFR {
	display: block;
	width: 63px;
	height: 25px;
	background:url("../picts/viveros_botonfr_contacto.png") bottom;
}

.BotonContactoFR:hover {
	background-position: 0 0;
}

#LabelContactoFR {
	width: 63px;
	height: 25px;
	background:url("../picts/viveros_labelfr_contacto.png") bottom;
}


/* *************************************************************************************** */
/* *********************************** SECCIÓN INICIO ************************************* */

.ImagenLabel1 {
	width:173px;
	height:51px;
	margin-top:19px;
}

.TextoTitulo {
	font-family: "Tungsten-Medium", Arial, Verdana, Helvetica,sans-serif;
	font-size: 60px;
	text-align:left;
	letter-spacing:1px;
	padding-left:5px;
	padding-top:20px;
	color:#8a8a8a;
}

.ImagenInicio1 {
	width:200px;
	height:150px;
}

.ImagenInicio2 {
	width:200px;
	height:200px;
}

#DivInformacion760 {
	width:760px;
	height: 100%;
	float:left;
	background-color:#317203;
}

#DivInformacion560 {
	width:560px;
	height: 100%;
	float:left;
	background-color:#317203;
}

.TextoInicio1 {
	width:700px;
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 140%; 
	text-align:justify;
	letter-spacing:1px;
	padding-top:20px;
	padding-left:30px;
	color:#fff;
}

.TextoInicio2 {
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 140%; 
	text-align:right;
	letter-spacing:1px;
	padding-top:156px;
	padding-right:30px;
	color:#fff;
}

.TextoInicio3 {
	width:700px;
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 140%; 
	text-align:justify;
	letter-spacing:1px;
	padding-top:26px;
	padding-left:30px;
	color:#fff;
}

.enlaceshome {
	color:#fff;
}

.enlaceshome:hover {
	text-decoration:underline;
}

/* ***************************************************************************************** */
/* *********************************** SECCIÓN EMPRESA ************************************* */

#BloqueInfo370HeaderEmpresa {
	width:100%;
	height:370px;
	background-color:#FFF;
	background-image:url(../picts/viverostoni_viveros_alcanar.jpg);
	background-position: center;
	background-repeat:no-repeat;
}

.TextoSeccion {
	font-family: "Tungsten-Medium", Arial, Verdana, Helvetica,sans-serif;
	font-size: 60px;
	text-align:left;
	letter-spacing:1px;
	padding-left:5px;
	color:#8a8a8a;
}

#BloqueInfo80Empresa {
	width:100%;
	height:80px;
	background-image:url(../picts/label_viveros.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80EmpresaEN {
	width:100%;
	height:80px;
	background-image:url(../picts/nursery_ourcompany.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80EmpresaFR {
	width:100%;
	height:80px;
	background-image:url(../picts/pepiniere_entreprise.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueDeco16 {
	width:100%;
	height:16px;
	background-color:#1e7b0d;
}

#SeparadorDeco16 {
	width:4px;
	height:100%;
	background-color:#1e7b0d;
	float:left;
}

.ImagenEmpresa1 {
	width:325px;
	height:450px;
}

#CuadroInfo631 {
	width:631px;
	height:100%;
	background-color:#FFF;
	float:left;
}

#CuadroInfo760 {
	width:760px;
	height:100%;
	background-color:#FFF;
	float:left;
}

.ImagenEmpresa2 {
	width:568px;
	height:210px;
	margin-left:23px;
	margin-top:20px;
}

.ImagenEmpresa3 {
	width:316px;
	height:210px;
	margin-left:19px;
	margin-top:20px;
}

.ImagenEmpresa4 {
	width:200px;
	height:300px;
}

.TextoTituloViveros {
	font-family: "Tungsten-Medium", Arial, Verdana, Helvetica,sans-serif;
	font-size: 40px;
	text-align:left;
	letter-spacing:1px;
	padding-left:30px;
	padding-top:20px;
	color:#000;
}

.TextoEmpresa1 {
	width:570px;
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 125%; 
	text-align:justify;
	letter-spacing:1px;
	padding-top:15px;
	padding-left:30px;
	color:#000;
}

.TextoEmpresa2 {
	width:570px;
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 125%; 
	text-align:justify;
	letter-spacing:1px;
	padding-top:22px;
	padding-left:30px;
	color:#000;
}

.TextoEmpresa3 {
	width:543px;
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 125%; 
	text-align:justify;
	letter-spacing:1px;
	padding-top:10px;
	padding-left:55px;
	color:#000;
}

li{
	padding-top:5px;
}

.TextoEmpresa4 {
	width:680px;
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 125%; 
	text-align:justify;
	letter-spacing:1px;
	padding-top:50px;
	padding-left:40px;
	color:#000;
}

.TextoEmpresa5 {
	width:680px;
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 125%; 
	text-align:justify;
	letter-spacing:1px;
	padding-top:30px;
	padding-left:40px;
	color:#000;
}

/* ******************************************************************************************** */
/* *********************************** SECCIÓN PRODUCTOS ************************************* */

#BloqueInfo370HeaderProductos {
	width:100%;
	height:370px;
	background-color:#FFF;
	background-image:url(../picts/viverostoni_productos.jpg);
	background-position: center;
	background-repeat:no-repeat;
}

#BloqueInfo80Productos {
	width:100%;
	height:80px;
	background-image:url(../picts/label_productos_viveros.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80ProductosEN {
	width:100%;
	height:80px;
	background-image:url(../picts/gardencentre_products.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80ProductosFR {
	width:100%;
	height:80px;
	background-image:url(../picts/pepiniere_produits.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.ImagenProductos1 {
	width:325px;
	height:200px;
}

.TextoProductos1 {
	width:570px;
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 125%; 
	text-align:justify;
	letter-spacing:1px;
	padding-top:25px;
	padding-left:25px;
	color:#000;
}


#CuadroFichaMarco {
	width:300px;
	height:260px;
	float:left;
	background-image:url(../picts/viverostoni_ficha.png);
	background-position:center;
	background-repeat:no-repeat;
}

#CargandoFicha {
	width:300px;
	height:260px;
	background-image:url(../picts/animcargando.gif);
	background-position:center;
	background-repeat:no-repeat;
}

.FotoFicha {
	margin-top:14px;
	margin-left:20px;
	width:260px;
	height:170px;
}

.TextoTituloFicha {
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	text-align:center;
	letter-spacing:1px;
	padding-top:18px;
	color:#000;
	text-transform:uppercase;
}

/* ******************************************************************************************* */
/* *********************************** SECCIÓN SERVICIOS ************************************* */

#BloqueInfo370HeaderServicios {
	width:100%;
	height:370px;
	background-color:#FFF;
	background-image:url(../picts/viverostoni_servicios.jpg);
	background-position: center;
	background-repeat:no-repeat;
}

#BloqueInfo80Servicios {
	width:100%;
	height:80px;
	background-image:url(../picts/label_servicios_viveros.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80ServiciosEN {
	width:100%;
	height:80px;
	background-image:url(../picts/gardencentre_services.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80ServiciosFR {
	width:100%;
	height:80px;
	background-image:url(../picts/pepiniere_services.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.ImagenServicios1 {
	width:960px;
	height:300px;
}

.ImagenServicios2 {
	width:325px;
	height:240px;
}

.ImagenServicios3 {
	width:325px;
	height:215px;
}

.TextoTituloContratas {
	font-family: "Tungsten-Medium", Arial, Verdana, Helvetica,sans-serif;
	font-size: 30px;
	text-align:left;
	letter-spacing:1px;
	padding-left:30px;
	padding-top:20px;
	color:#000;
}

.ImagenServicios4 {
	width:280px;
	height:300px;
	margin-top:30px;
	margin-left:10px;
}

/* ******************************************************************************************* */
/* *********************************** SECCIÓN CONTACTO ************************************* */

#BloqueInfo370HeaderContacto {
	width:100%;
	height:370px;
	background-color:#FFF;
	background-image:url(../picts/viverostoni_contactar.jpg);
	background-position: center;
	background-repeat:no-repeat;
}

#BloqueInfo80Contacto {
	width:100%;
	height:80px;
	background-image:url(../picts/label_contacto_viveros.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80ContactoEN {
	width:100%;
	height:80px;
	background-image:url(../picts/gardencentre_contact.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80ContactoFR {
	width:100%;
	height:80px;
	background-image:url(../picts/pepiniere_contact.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.TextoTituloContacto {
	font-family: "Tungsten-Medium", Arial, Verdana, Helvetica,sans-serif;
	font-size: 30px;
	text-align:center;
	letter-spacing:1px;
	padding-top:40px;
	color:#000;
}

.TextoContacto1 {
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 125%; 
	text-align:center;
	letter-spacing:1px;
	padding-top:15px;
	color:#000;
}

.TextoContacto2 {
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 125%; 
	text-align:center;
	letter-spacing:1px;
	color:#000;
}

.TextoContacto3 {
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 125%; 
	text-align:center;
	padding-top:6px;
	letter-spacing:1px;
	color:#000;
}

a.EnlaceMailContacto {
	color:#163a00;
	text-decoration:none;
}

a.EnlaceMailContacto:hover {
	color:#000;
	font-weight:600;
}

/* ******************************************************************************************* */
/* *************************************** FICHA CIPRES *************************************** */

#BloqueInfo370HeaderCipres {
	width:100%;
	height:370px;
	background-color:#FFF;
	background-image:url(../picts/viverostoni_cipres.jpg);
	background-position: center;
	background-repeat:no-repeat;
}

#BloqueInfo80Cipres {
	width:100%;
	height:80px;
	background-image:url(../picts/viveros_label_cipres_serpenviren.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80CipresEN {
	width:100%;
	height:80px;
	background-image:url(../picts/gardencentre_cypress_sempervirens.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80CipresFR {
	width:100%;
	height:80px;
	background-image:url(../picts/pepiniere_cypres_sempervirens.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.TextoSubTituloFicha {
	font-family: "Tungsten-Medium", Arial, Verdana, Helvetica,sans-serif;
	font-size: 30px;
	text-align:left;
	letter-spacing:1px;
	padding-left:30px;
	padding-top:25px;
	color:#000;
}

.TextoFicha1 {
	width:570px;
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 125%; 
	text-align:justify;
	letter-spacing:1px;
	padding-top:15px;
	padding-left:30px;
	color:#000;
}

.ImagenFicha1 {
	width:325px;
	height:215px;
}

table {
	border-collapse: separate;
	border-spacing: 2px;
	border-color: gray;
}

.TablaPrecios {
	margin-left:65px;
	margin-top:20px;	
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 125%; 
	text-align:center;
	letter-spacing:1px;
}

td {
	height:21px;
	text-align:center;
	vertical-align:bottom;
}

.TablaCabecera {
	height:25px;
	color:#fff;
	vertical-align:middle;
}

.ImagenFichaDeco1 {
	width:280px;
	height:185px;
	margin-top:30px;
	margin-left:10px;
}

.ImagenFichaDeco2 {
	width:910px;
	height:260px;
	margin-top:10px;
	margin-left:25px;
}

#BotonMasProductos {
	width:900px;
	height:22px;
	background-color:#1e7b0d;
	margin-left:28px;
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	text-align:center;
	font-size: 12px;
	letter-spacing:1px;
	padding:2px;
	color:#fff; 
}

.TextoBoton {
	padding-top:7px;
}


#BotonMasProductos:hover {
	background-color:#133b02;
}

/* ******************************************************************************************* */
/* *************************************** FICHA ADELFA *************************************** */

#BloqueInfo370HeaderAdelfa {
	width:100%;
	height:370px;
	background-color:#FFF;
	background-image:url(../picts/viverostoni_adelfa_baladre.jpg);
	background-position: center;
	background-repeat:no-repeat;
}

#BloqueInfo80Adelfa {
	width:100%;
	height:80px;
	background-image:url(../picts/viveros_label_adelfa.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80AdelfaEN {
	width:100%;
	height:80px;
	background-image:url(../picts/gardencentre_oleander.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80AdelfaFR {
	width:100%;
	height:80px;
	background-image:url(../picts/pepiniere_laurier-rose.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

/* ******************************************************************************************* */
/* *************************************** FICHA CAQUI *************************************** */

#BloqueInfo370HeaderCaqui {
	width:100%;
	height:370px;
	background-color:#FFF;
	background-image:url(../picts/viverostoni_caqui_kaki.jpg);
	background-position: center;
	background-repeat:no-repeat;
}

#BloqueInfo80Caqui {
	width:100%;
	height:80px;
	background-image:url(../picts/viveros_label_caqui.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80CaquiEN {
	width:100%;
	height:80px;
	background-image:url(../picts/gardencentre_persimmons.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80CaquiFR {
	width:100%;
	height:80px;
	background-image:url(../picts/pepiniere_kaki.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}


/* ***************************************************************************************** */
/* *********************************** SECCIÓN AVISO LEGAL ************************************* */

#BloqueInfo370HeaderAviso {
	width:100%;
	height:370px;
	background-color:#FFF;
	background-image:url(../picts/viverostoni_avisolegal.jpg);
	background-position: center;
	background-repeat:no-repeat;
}

#BloqueInfo80Aviso {
	width:100%;
	height:80px;
	background-image:url(../picts/label_avisolegal.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80AvisoEN {
	width:100%;
	height:80px;
	background-image:url(../picts/gardencentre_privacypolicy.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80AvisoFR {
	width:100%;
	height:80px;
	background-image:url(../picts/pepiniere_mentionslegales.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

/* ******************************************************************************************* */
/* ************************************* PÁGINA AVISO LEGAL *********************************** */

#BloqueInfoAviso {
	width:100%;
	display: inline-block;
	background-color:#fff;
}

#BloqueTituloAviso {
	width:100%;
	height:60px;
}

.TextoTituloAviso {
	font-family: "Tungsten-Medium", Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-align:center;
	letter-spacing:1px;
	padding-top:20px;
	color:#000;
}

#BloqueTextoAviso {
	width:100%;
}

.TextoAviso1 {
	width:850px;
	margin-left:55px;
	line-height:160%;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
	letter-spacing:1px;
	color:#000;
}

.TextoAviso2Sangrado {
	width:850px;
	margin-left:75px;
	line-height:160%;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
	letter-spacing:1px;
	color:#000;
}

.StrongSubtitulo {
	font-weight:600;
	color:#313a07;
}

/* ************************************************************************************************* */
/* *********************************** SECCIÓN COLABORADORES ************************************* */

#BloqueInfo370HeaderColaboradores {
	width:100%;
	height:370px;
	background-color:#FFF;
	background-image:url(../picts/viverostoni_colaboradores.jpg);
	background-position: center;
	background-repeat:no-repeat;
}

#BloqueInfo80Colaboradores {
	width:100%;
	height:80px;
	background-image:url(../picts/label_colaboradores.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80ColaboradoresFR {
	width:100%;
	height:80px;
	background-image:url(../picts/label_collabrateurs.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfo80ColaboradoresEN {
	width:100%;
	height:80px;
	background-image:url(../picts/label_links.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#BloqueInfoColaboradores {
	width:100%;
	display: inline-block;
	background-color:#fff;
}

#BloqueEnlaces {
	width:100%;
}

a.enlace {
	text-decoration: none;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align:left;
	letter-spacing:1px;
	color:#408000;
	padding-left:60px;
}

a.enlace:hover {
	color:#000;
}

.infoenlace {
	white-space: nowrap; 
	text-transform:uppercase;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	
	color:#222a14;
	padding-top:3px;
	padding-left:60px;
}

#bloquelinksmargen10 {
	width:100%;
	height:15px;
}

